Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 03:16:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am extremely disappointed how my click and collect order was returned without my consent. I got a rude call few hours ago of a lady saying I hav an order for collection when I told her I am currently undergoing treatment in the hospital plZ call me back in an hour as I am unable to talk , she returned my order without my consent. After being a regular Costomer I am extremely disappointed with Centrepoint and this rude treatment and lack of understanding even for health issues !!!
Order no 9513459008 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3528186